Monday, 12 July 2021
  3 Replies
  196 Visits
0
Votes
Undo
Hi,

I had not heard of Canva before I saw your Facebook post, so I wanted to try it on my site. I installed it, and when to a new article using JCE Pro 2.9.10 and when I go and click on the button, a pop-up comes up that says Integration Unsupported. Thinking it might be JCE I switched to TinyMCE and received the same message. I then figured maybe it's SP Page Builder's article integration so I unpublished that plugin and still am getting the same message.

I wanted to pass this on to you, as I said I was just trying this to see what it could do so it's not a big deal but if you have any idea of what to check on my end that would be great.

Thank you,
Mike